Hilfe durchsuchen

Vorsicht vor Support-Betrug: Wir fordern Sie niemals auf, eine Nummer anzurufen, sie per SMS zu kontaktieren oder persönliche Daten preiszugeben. Bitte melden Sie verdächtige Aktivitäten über die Funktion „Missbrauch melden“.

Learn More

Cannot use download helper with new version

  • 2 Antworten
  • 1 hat dieses Problem
  • 2 Aufrufe
  • Letzte Antwort von cor-el

more options

I was told after updating to the latest version of Firefox that Download Helper is incompatible with this version. Is this a permanent condition, or is it being fixed? If it is not being fixed, how do I go back to the previous version of Firefox?

Alle Antworten (2)

more options

This will disable add-on signature enforcement; Enter about:config into your Firefox address bar Click the I'll be careful button Find xpinstall.signatures.required in the list Right click the preference Select Toggle until the value is false https://support.mozilla.org/en-US/kb/add-on-signing-in-firefox

https://wiki.mozilla.org/Firefox/AddOns/Status/Updates#Exec_Summary “Currently targeting Signing with no pref to turn off in Firefox 47”

more options

The System Detail list next to your question shows that you have a Firefox 35 version. Current VDH extensions are compatible with Firefox 36 and later. If you do not want to update Firefox then you need to install an older version of the extension from the versions page.


The System Detail list next to your question shows that you run an older Firefox version that is no longer supported with security updates. Always update Firefox and Add-ons to the latest versions to get all security fixes.

Please update to the current Firefox 44.0.2 release.